#### D.5.17.38 dualPartition

Procedure from library `schubert.lib` (see schubert_lib).

Usage:
  dualPartition(k,n,p); k int, n int, p list

Input:
  two integers and a partition

Return:
  list

Purpose:
  compute the dual of a partition.

Example:

    LIB "schubert.lib";
    ring r = 0,(x),dp;
    dualPartition(2,4,list(2,1));
    ==> [1]:
    ==>    1
    ==> [2]:
    ==>    0

See also: SchubertClass.

User manual for Singular version 4.4.1, 2025, generated by texi2html.